Nexus 5 n'apparaît pas

Bonjour, Je suis à la « première utilisation de Flutter » - « la création du projet ». En tapant flutter select device, je n’ai pas nexus 5 mais Pixel_3a_API_30_x86.
j’ai vérifié avec Flutter doctor que j’avais tout.
Et quand je le lance Pixel_3a_API_30_x86 :

Failed to launch Pixel_3a_API_30_x86: Error: Emulator didn’t connect within 60 seconds

Dois-je recommencer une étape ou bien le rajouter manuellement? Merci

Il y a plusieurs changements

sdk flutter s’installe en extrayant le fichier et en le déposant dans un dossier? On utilise pas git du tout? Il n’y a plus le code à insérer.

git guy here est différent, c’est peut être là qu’il faut sélectionner l’accès du dossier sdk flutter?

Quand je fais git bash sur mon dossier flutter, j’ai ça. C’est bien installer?

Bon j’ai réussi à installer nexus en allant dans Android studio - configure - sdk manager

J’avais peut-être sauter une étape durant l’installation.

Il y a eu des changements concernants l’affichage sur la page sur flutter.dev, mais Git est toujours utilisé via git clone comme sur l’image.

1 J'aime

C’est vrai que peut-être cette étape là n’est pas assez mise en avant.
Il y a une case à cocher pendant l’installation d’Android Studio qui permet d’installer un émulateur dans le cours c’était Nexus 5X.

1 J'aime

Correction c’est dans Android studio - configure - AVD manager

1 J'aime